Subject: Re: bug#32252: [PATCH] %o and %x now format signed numbers

From: Paul Eggert <[email-masked]>
Date: Mon, 23 Jul 2018 19:44:33 -0700

Eli Zaretskii wrote:
> Please don't put bug numbers in NEWS.  If some bug is important for
> NEWS (I doubt that it ever could be), describe it instead.

Sorry, I didn't know that. Should I remove the existing bug numbers in NEWS? 
There are a half-dozen that could easily be removed. (One would need to stay 
since it's part of a quotation.)